Bug 733486 - [abrt] control-center-3.0.1.1-6.fc15: __GI_raise: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
Summary: [abrt] control-center-3.0.1.1-6.fc15: __GI_raise: Process /usr/bin/gnome-cont...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk3
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8bd56f0cfab6b38e08e9a7ea8ee...
: 741858 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-25 19:27 UTC by Paweł Prażak
Modified: 2012-08-07 17:14 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:14:23 UTC


Attachments (Terms of Use)
File: maps (69.49 KB, text/plain)
2011-08-25 19:27 UTC, Paweł Prażak
no flags Details
File: backtrace (37.91 KB, text/plain)
2011-08-25 19:27 UTC, Paweł Prażak
no flags Details

Description Paweł Prażak 2011-08-25 19:27:12 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        gnome-control-center background
comment:        I clicked on - (minus) button in background settings/picture folder view.
component:      control-center
crash_function: __GI_raise
executable:     /usr/bin/gnome-control-center
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        control-center-3.0.1.1-6.fc15
reason:         Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
time:           Thu Aug 25 19:52:09 2011
uid:            500
username:       pawel
var_log_messages: Aug 25 19:52:10 xaos abrt[18822]: saved core dump of pid 18670 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-08-25-19:52:09-18670.new/coredump (73916416 bytes)
xsession_errors: 

backtrace:      Text file, 38822 bytes
maps:           Text file, 71155 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:7343d35696ce251688ece0a26e457e61ca805cfd
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:404116310d8673e393ba901722a96c3deeb7356a
:1ba57a696637c1e23edecbd851a292f85214b29c
:d35e1c96632606bf4fbe2359d2f88980932d6717
:1916190a2901d92261cb9eccc802f5e31506a7ae
:89017ab0b75e533e4294f74ee8f7db3daceea536
:ae1ce10392a6e0aaeb2b743e80a3ee2948ac8396
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:ec81f605711f756da3a1e4b3d95cc7b2f4f8e2ad
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:57baa5c021dba45be657e26e1d79a6a0864a4a30
:aaf62304b0fc10611d35b4f56005479d4c58868d
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:4953d1f613914126bccceb3cb96386647ffba9df
:7888f1f02725c6eaed7ae601e42bb2c4906c6872
:720c51bcd118879c20e0f0d230c4a32cf9c5e931
:da084679adffd88016ce9cac738520f07b309c7a
:fdc09328fea3e060c8a504a8291555b4cd19172a
:956ba7c4c0243aa4db242c7374401f1e2aa19272
:1d87720659528ad80e8870da2b2bb4af4470cf66
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:bccc9fc9882273b2a0f8a894f8a990b3705665d4
:91689252818532ec13597b6528d38be93b2706c4
:d14bdf6ee27c810383edb0f8aa0e57daadbb6887
:5e7c7237a025f271e5ed1418cb23420764b09725
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:d454b6473bc310c5639900dd4e913d802cf3e42e
:3efa90a1dfea76e986419cc678c07b368c6afde2
:b450b9f89c3a4b0d01ac1627aabe03c683280c1f
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:198f7c8a890bb5970170e088d9050fa85c463410
:724ccb67c7e66dc85a492fcee0c4c42ae76e85f1
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:b06863e37ed8553f282a929588a1453c52630bcd
:82cf4540522b901269811d3d7fcaa91ca524b002
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:aac9177d9323042eaa779127c3f5b0dde9699c13
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:92f8745ffe8afaa53561f5ffa56a09f9c9fb1b9e
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:bfe78a8c603507f97b538d3f90408421fe089bc8
:230660e7b50046ace97b7c95c235375fdc1e2a07
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:511825098d994037de69a6c35f9de587b132dbb5
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:b4c45d30ce0f9aaa41e4bd32b32f685f46925a11
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:0a9f3de93d15af30004d5513733e25f4a871e4f2
:bc940f5c7ee5eba7e22429993af3bf09943ee22e
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:189c7475c0490584f314acd7377d00adc0fc2b1a
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:76f195c9e77180c38325a12d59ad79f8e19b8050
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:a70870ea3b37a97ac21ee84f836260a970f40c14
:cbf3b5b3b8b3068a65b18d8d119a3b35a8bb21f5
:cf0e422e75bcd2d8202b7a1577828869ef1b79d9
:8f0c0f89e15f3457d0da81765cfb6d31b05639b8
:48aea888319e1848137073c9cbde54a4c2a731c9
:c5e453fe5d6318e6edd7588a5b50cb13611e2b32
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:d259f77e246b7dde5797633a40e4a655375f9b97
:8164c04fe43680778d29c2775cef453f494ab62b
:1f5f82010b2cfe6262a51ca4ee54c2bad7dea12e
:485a7c1e76510e0899e161c3e022d5e50594a539
:ccb5f5468720d63b29634de13e0ef921e2e906eb
:5e9f9b1088769d17091809b0cba159ea5ac8e283
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:d5c892b3c8355758e25083dd7f46cbbc4e043dc2
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9c932ad7431d00609c1f7c6ec528c5c3c5f14b5e
:c46838d7a7d865b4e4c1f1e6f0dc6c80648d2d66
:79a5c80d66b2be4a04241642a21de3906c76f9f4
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:5da93465c6e5abebeeef5da8f3262a48446d90ef
:dfb4bf381b203f91f23e9019adc3ac6a89f258e1
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:a7dd5554a8d372b880c6e5ea378a611e7b691e3b
:83eaf534f789338ec43432c66a28bb7680834b45
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:6b4c89f0983f92ce0b0bbcfee06037d51a6ee41e
:183170f821d30bbd46f3118fd22b898f739d3b80
:46b6628af236739fc6fd903113f14f9827dc7d43
:9dd8cad17f36aebc9fe74e9a84692cd2669ae8cd
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:1fd6831b8a5bea4d277488d19fd84f3ea173da7f
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:a9857cb3e33152e27649f02ed6ab445aaa528361
:13ff10a075f084abf260b9dd96618c1037ba3d75
:d34d260a2759103b12925e0e3bf08cf9b08ff34f
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:e103cad47ec6886d6bc49bf6a555f48dbc314dd9
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:3a66db60db8c4065c827d710ad7ea7e7bc32de35
:585e18f56063dab8934660820f0c63765c6c1a1f
:779bc79e7b721a5b3c987d8ffb9b1187ce0a13f2
:6da21c3a1bba668d3e9e16ae83c5c4af052e8f1f
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:58269e8fbf434be7924514171f98511f4107cd33
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:613ba9eb50b6beb099faca4f62b57eb963a4819e
:634eca0cadcf35206919dd5e6a8e2e8601276947
:9936647a778c739ce89313d42878f14f01ce5dd5
:e5f626726497a81807681ed0088dbce6d6a1f17b
:46caf50b7b8405049cc76b9d88092acce249ec89
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:baf827a0a889e5d073495f8b912ad25a555ccd70
:fa94676074e67a6a878f2020edad400aa75a8181
:264bfd9d45950be27417615f22a11928f979af89
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:5ac90ccacd76b252b278e42a3636015fae793bde
:c507dd32190d1168d7896f115acfb505ded322d3
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:544eb865267266a3a113846a945482a0040a8134
:df68ebd2cfc72e1c19748a5829c25367f1cf801f
:d209b396f198879f49a4cce4bd445df16ab163b5
:411258dd13bfde5ebeba996eaa5703942827c374
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:c1f034e216940c41dbe23880c3400ef9cffae35d
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:77f453109143fdbf15d4f3bf481b806eead21ad2
:95732a44ff4626574a2c981184614ecab521006f
:a7058457616c8548e784de3ed1b2c37259c62ca7
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1bc8ba0b69ee5c2029f9a5079f5850fd2a6680a2
:470e8baeb9b9c1bb64b4ea77e12cdb7b61e9aaa2
:45c5ce223ecc189200874727af55577d436b86c1
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:f272481d670a33c08eb673f74940014d08958c7b
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:a1920333deacdc9917d324ec2eda595e12d29e2e
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:34fdb31481906f347f8dd8215f0df5d3f074167b
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:c05a8dff82916b31db2e03747dadb8321398bcd2
:46ad19dfdb3a5bd2b18c95f7f835fb16b2e531c6
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:1a6a71fbd8ad3874a0efc9dbd21b1aadb15ea909
:6476f7dde769882a1efaa40a853f638ae1faf0c0
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:3416b2ab0ce2faae0d1f8d59b70079df410865bc
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:dcaa3f91ad5f850b865c9d8347b35e37c8345cec
:75e8336c46560f14c7489c882f323ddcce9f0124
:9593351df9863629354198060486b4456a1e3de1
:48bdb0fe772b388240edc74931fde6f73cd7ae7b
:85405045f9359a571f307e7d8532aa96bb1342a3
:ddaccb07249c19d72544053590a31401e305a762
:3f58229cec7b7644719d1018bc2fb8babba5b1f2
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:06d70ce1a65e7e4f36b40d1e7e01e0e8adc01187
:b038838c10d38141b6ec19b40168be9caaa78286
:bb1384e54002c1c06cddc3945fffe75a93828516
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:55cdae3e04f12b8076c4a6965abe9fa7e4ed2989
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:8004fd9a60302bd0663602b5ba96d1b6bc6732ba
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:fa565193ba81119aca56fd377f7ce66b560faf7d
:90fe13fac734263f663981ce4d1691cf926ced25

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1305315726
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314231574
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1314233407
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libgnome-control-center.so.1.0.0 control-center-1:3.0.1.1-6.fc15.x86_64 (Fedora Project) 1314233420
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/control-center-1/panels/libregion.so control-center-1:3.0.1.1-6.fc15.x86_64 (Fedora Project) 1314233420
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1314229773
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc15.x86_64 (Fedora Project) 1305315753
:/usr/lib64/control-center-1/panels/libinfo.so control-center-1:3.0.1.1-6.fc15.x86_64 (Fedora Project) 1314233420
:/usr/lib64/libedataserver-1.2.so.14.0.0 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1314233416
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315743
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1314233260
:/usr/lib64/libclutter-imcontext-0.1.so.0.0.0 clutter-imcontext-0.1.6-4.fc15.x86_64 (Fedora Project) 1305315799
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libicudata.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1305315732
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1305315726
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314233228
:/usr/lib64/libwebkitgtk-3.0.so.0.7.0 webkitgtk3-1.4.0-1.fc15.x86_64 (Fedora Project) 1305315784
:/usr/share/locale/en/LC_MESSAGES/gnome-control-center-2.0.mo control-center-1:3.0.1.1-6.fc15.x86_64 (Fedora Project) 1314233420
:/usr/lib64/libclutter-gst-1.0.so.0.312.0 clutter-gst-1.3.12-1.fc15.x86_64 (Fedora Project) 1314233280
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.x86_64 (Fedora Project) 1314233237
:/usr/lib64/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1314233248
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305315741
:/usr/lib64/control-center-1/panels/libscreen.so control-center-1:3.0.1.1-6.fc15.x86_64 (Fedora Project) 1314233420
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1314233231
:/usr/lib64/control-center-1/panels/libuniversal-access.so control-center-1:3.0.1.1-6.fc15.x86_64 (Fedora Project) 1314233420
:/usr/lib64/libfolks-telepathy.so.22.0.0 folks-1:0.4.2-1.fc15.x86_64 (Fedora Project) 1305315736
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libcheese-gtk.so.20.0.0 cheese-libs-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1314233284
:/usr/lib64/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315745
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1314233260
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1314233238
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1305315801
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1314231564
:/usr/lib64/control-center-1/panels/libbackground.so control-center-1:3.0.1.1-6.fc15.x86_64 (Fedora Project) 1314233420
:/usr/lib64/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-3.fc15.x86_64 (Fedora Project) 1314233244
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.0-1.fc15.x86_64 (Fedora Project) 1305315789
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.0-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305315731
:/usr/lib64/libicuuc.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1305315732
:/usr/lib64/control-center-1/panels/libempathy-accounts-panel.so empathy-3.0.2-3.fc15.x86_64 (Fedora Project) 1314233476
:/usr/lib64/control-center-1/panels/libdate_time.so control-center-1:3.0.1.1-6.fc15.x86_64 (Fedora Project) 1314233420
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/control-center-1/panels/libnetwork.so control-center-1:3.0.1.1-6.fc15.x86_64 (Fedora Project) 1314233420
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libcluttergesture-0.0.2.so.0.0.0 clutter-gesture-0.0.2-2.fc13.x86_64 (Fedora Project) 1305315799
:/usr/lib64/libcups.so.2 cups-libs-1:1.4.8-1.fc15.x86_64 (Fedora Project) 1314233240
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1314233260
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-5.x86_64 (Fedora Project) 1314231574
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.12-1.fc15.x86_64 (Fedora Project) 1314233378
:/usr/lib64/libengine.so.0.0.0 clutter-gesture-0.0.2-2.fc13.x86_64 (Fedora Project) 1305315799
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1314233363
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1314231553
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305315740
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314231574
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305315782
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314233228
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.x86_64 (Fedora Project) 1314233240
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.x86_64 (Fedora Project) 1314233410
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1305315732
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1314233260
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1314233239
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314231574
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314231574
:/usr/lib64/control-center-1/panels/libbluetooth.so gnome-bluetooth-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1314233424
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1314233254
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1305315731
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315776
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1314233645
:/usr/bin/gnome-control-center control-center-1:3.0.1.1-6.fc15.x86_64 (Fedora Project) 1314233420
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1314233254
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314231574
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1314233234
:/usr/lib64/control-center-1/panels/libuser-accounts.so control-center-1:3.0.1.1-6.fc15.x86_64 (Fedora Project) 1314233420
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314233228
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libgtop-2.0.so.7.2.0 libgtop2-2.28.3-1.fc15.x86_64 (Fedora Project) 1305315729
:/usr/lib64/control-center-1/panels/libmedia.so control-center-1:3.0.1.1-6.fc15.x86_64 (Fedora Project) 1314233420
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110419-14.fc15.x86_64 (Fedora Project) 1314233306
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1314233236
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1314233234
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.x86_64 (Fedora Project) 1314233271
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314233228
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgnome-bluetooth.so.8.0.0 gnome-bluetooth-libs-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1314233285
:/usr/lib64/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libnss3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1314233408
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1314231574
:/usr/lib64/libsmime3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1314233408
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1314233235
:/usr/lib64/control-center-1/panels/libmouse-properties.so control-center-1:3.0.1.1-6.fc15.x86_64 (Fedora Project) 1314233420
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-2.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305315746
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1314233231
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1305315746
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1314233235
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1305315788
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1305315788
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314231574
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1305315795
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1314233347
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.x86_64 (Fedora Project) 1314233703
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1314233232
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libgck.so.0.0.0 gnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1314233263
:/usr/lib64/control-center-1/panels/libkeyboard.so control-center-1:3.0.1.1-6.fc15.x86_64 (Fedora Project) 1314233420
:/usr/lib64/libcamel-1.2.so.23.0.0 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1314233416
:/usr/lib64/control-center-1/panels/libpower.so control-center-1:3.0.1.1-6.fc15.x86_64 (Fedora Project) 1314233420
:/usr/lib64/libfolks.so.22.0.0 folks-1:0.4.2-1.fc15.x86_64 (Fedora Project) 1305315736
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315776
:/usr/lib64/control-center-1/panels/libprinters.so control-center-1:3.0.1.1-6.fc15.x86_64 (Fedora Project) 1314233420
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1305315731
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-1.fc15.x86_64 (Fedora Project) 1314233243
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1314233251
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1314233254
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1314233232
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libicui18n.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1305315732
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314231574
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314231574
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1305315788
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1314233235
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-14.fc15.x86_64 (Fedora Project) 1314233264
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314233228
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314231574
:/usr/lib64/control-center-1/panels/libsound.so control-center-1:3.0.1.1-6.fc15.x86_64 (Fedora Project) 1314233420
:/usr/lib64/libssl3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1314233408
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305315741
:/usr/lib64/libgcr-3.so.0.0.0 gnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1314233263
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1314233233
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libmx-1.0.so.2.198.0 libmx-1.2.0-1.fc15.x86_64 (Fedora Project) 1314233282
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1314229773
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1305315788
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libcheese.so.1.0.0 cheese-libs-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1314233284
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1314233363
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1314233233
:/usr/lib64/libebook-1.2.so.10.3.1 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1314233416
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1314233245
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1314233239
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1314233254
:/usr/lib64/control-center-1/panels/libdisplay.so control-center-1:3.0.1.1-6.fc15.x86_64 (Fedora Project) 1314233420
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1314233363
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314231574
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314231574
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1305315778
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1314233233
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1314233235
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1314233260
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1305315753
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.9-1.fc15.x86_64 (Fedora Project) 1314233250
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.x86_64 (Fedora Project) 1314233410
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778

environ:
:XDG_SESSION_ID=1
:HOSTNAME=xaos.fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=1f123ec5825988f65619a06500000012-1314288503.97305-21601342
:GNOME_KEYRING_CONTROL=/tmp/keyring-Y0beOd
:IMSETTINGS_MODULE=none
:USER=pawel
:USERNAME=pawel
:MAIL=/var/spool/mail/pawel
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/pawel/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pawel
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1402
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/pawel
:SHLVL=1
:LOGNAME=pawel
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2YPRXx20H7,guid=73c95941752364abe47c8f6800000030
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pawel
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-pawel-y4D0CB/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1410,unix/unix:/tmp/.ICE-unix/1410
:ORBIT_SOCKETDIR=/tmp/orbit-pawel
:SSH_AUTH_SOCK=/tmp/keyring-Y0beOd/ssh
:GPG_AGENT_INFO=/tmp/keyring-Y0beOd/gpg:0:1
:DESKTOP_AUTOSTART_ID=102cd80fff149db1d7131428850448346100000014100007

Comment 1 Paweł Prażak 2011-08-25 19:27:18 UTC
Created attachment 519966 [details]
File: maps

Comment 2 Paweł Prażak 2011-08-25 19:27:21 UTC
Created attachment 519967 [details]
File: backtrace

Comment 3 Alexander Volovics 2011-11-10 12:39:23 UTC
Package: control-center-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
System Settings -> Background
Trying to remove wrongly imported pictures from the Pictures Folder by
clicking on the "-" sign at the bottom.

Comment 4 abrt-bot 2012-03-30 14:06:20 UTC
Backtrace analysis of bugs across components suggests the actual bug is in component gtk3 instead of component control-center, reassigning to gtk3.

Bugs which were found to be similar to this bug: 
  NetworkManager: bug #704848
  control-center: bug #741858

This comment is automatically generated.

Comment 5 abrt-bot 2012-03-30 14:06:30 UTC
*** Bug 741858 has been marked as a duplicate of this bug. ***

Comment 6 Fedora End Of Life 2012-08-07 17:14:26 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.